SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001530SiT!authenticationpublic2011-06-04 21:322011-06-15 20:58
Reporterivan 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionunable to reproduce 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001530: contact password reset broken
Descriptioncontact password reset broken - not possible to reset contacts password.

Seems to fail on the hash check.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003857)
Tomse (developer)
2011-06-05 18:52

can confirm this
User avatar (0003858)
Tomse (developer)
2011-06-05 20:47

Accidently assigned this to myself
User avatar (0004014)
Tomse (developer)
2011-06-15 20:58

After paul fixed the email templates for triggers, I cannot reproduce this problem

- Issue History
Date Modified Username Field Change
2011-06-04 21:32 ivan New Issue
2011-06-05 18:52 Tomse Note Added: 0003857
2011-06-05 18:52 Tomse Assigned To => Tomse
2011-06-05 18:52 Tomse Status new => confirmed
2011-06-05 20:47 Tomse Assigned To Tomse =>
2011-06-05 20:47 Tomse Note Added: 0003858
2011-06-15 20:40 Tomse Assigned To => Tomse
2011-06-15 20:40 Tomse Status confirmed => assigned
2011-06-15 20:58 Tomse Note Added: 0004014
2011-06-15 20:58 Tomse Status assigned => resolved
2011-06-15 20:58 Tomse Fixed in Version => Current GIT
2011-06-15 20:58 Tomse Resolution open => unable to reproduce


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker